# Gradle settings
org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=true
org.gradle.configureondemand=true
org.gradle.caching=true
org.gradle.configuration-cache=true
org.gradle.configuration-cache.problems=warn
# ROOT
project_name=DgLab
project_version=4.2.11.18
project_group=top.r3944realms.dg_lab

# API
api_project_group=top.r3944realms.dg_lab.api
api_suffix=api

# COMMON
common_suffix=common
